[Variables]
@include=#@#Settings.inc
HideWhenNotPlaying=0
;
; The size of the circle, to make it into an ellipse just give RadiusY a number
Radius=185
RadiusY=185
;
; Color of shapes/lines/bars. ItemColor2 is for MultiLineExtrude
; You can also input gradient in the format COLOR:PCT|COLOR2:PCT2
; example: 255,255,255,255:0|0,0,0,255:100 = white to black
; example: FF0000|FFFF00:16|00FF00:33|00FFFF:50|0000FF:67|FF00FF:84|FF0000 = rainbow
ItemColor=FFFFFF
ItemColor2=64,255,48,255
;
; Width of shapes/lines/bars
ItemWidth=6
;
; Number of shapes/lines/bars
NumOfItems=125
;
; How much to extrude line/bar/shape or max shape size for ShapeBubble
ExtrudeMax=100
ExtrudeMin=0
;
; Whether the line/bar/shape extrudes inwards or not
Inward=0
;
; Value of 0 to 1, indicating how much to smooth the points
Smoothing=1
;
; NOTE: VALUES ARE ALWAYS CLOCKWISE, STARTING FROM 0 WHICH FACES RIGHT
; What angle does the lowest freq start at?
AngleStartDeg=270
AngleStart=(Rad(#AngleStartDeg#))
; How much angle the items fill
AngleTotalDeg=360
AngleTotal=(Rad(#AngleTotalDeg#))
;
; Set to 0 for counterCW, 1 for CW (DOES NOT affect AngleStart/AngleTotal)
ClockWise=0
;
; FFT Options: For more detailed info, read http://docs.rainmeter.net/manual-beta/plugins/audiolevel#FFTOptions
FFTSize=2048
FFTOverlap=(#FFTSize#/2)
FFTAttack=0
FFTDecay=125
FreqMin=200
FreqMax=16000
Sensitivity=55
AudioDeviceID=

;=
; constants (don't edit!)
;============================
SCRIPT=#@#scripts/
INC=#@#includes/
